.binner { padding-left: 22px; }
.hnavi { font-size: 0.9em; line-height: normal; color: #858585; }
	.hnavi li, .hnavi { float: left; }
	.hnavi li { margin-right: 10px; }
	.hnavi li img { vertical-align: middle; }
	.hnavi li .fbutton { width: 100px; }

/*centerblocks*/
.cnblock { padding: 0 0 0 10px; background: url("../images/cnblockleft.png") no-repeat; }
	.cnblock .cnblock { padding: 0 10px 0 0; background: url("../images/cnblockright.png") no-repeat 100% 0; }
	.cnblock .dcont { padding-top: 10px; margin-bottom: 30px; }

/*foot centerblocks*/
.fcnblock { margin-bottom: 20px; height: 71px; padding: 0 0 0 10px; background: #f2f3f3 url("../images/fcnblockleft.png") no-repeat; }
	.fcnblock .fcnblock { margin: 0; padding: 0 10px 0 0; background: url("../images/fcnblockright.png") no-repeat 100% 0; }
	.fcnblock .dcont { padding-top: 6px; height: 60px; overflow: hidden; text-align: center; }

/*basic*/
.basic { background: url("../images/basicarrow.png") no-repeat 100% 0; border: 1px solid #e7e7e7; border-left-width: 0; margin-bottom: 1em; border-radius: 0 14px 0 0;}
	.bheading { position: relative; margin-bottom: 0.6em; }
		.bheading img { position: absolute; top: -1px; right: -1px; }
		.bheading h1 { padding-top: 14px; font-size: 1.3em; color: #b81500; margin: 0 40px 0 0; }
		.bheading .favor img { width: 24px; height: 24px; margin: 15px 15px 0 10px; }
        h1.serch_rez_title { padding-top: 14px; font-size: 1.3em; color: #b81500; margin: 0 40px 0 0; }
	.basic .maincont img { margin: 2px 6px 15px 0; max-width: 673px;border: 2px solid #9BAAB0;border-radius: 18px; box-shadow: 0 1px 4px -2px black;}
	.headinfo { height: 16px; margin: 0 15px 0.8em 0; }

	.bmore { font-size: 0.9em; height: 50px; background: url("../images/bmore.png") no-repeat; }
		.bmore h4 { padding: 12px 0px 10px 0px;}
		.bmore .radfoot { position: absolute; bottom: -1px; right: -1px; }
		.bmorein { margin-left: 100px; height: 50px; position: relative; padding-right: 15px; }
		.argrate { margin-top: 10px; float: left; width: 225px; height: 17px; margin-right: 10px; }

		.argmore a { margin: 13px 0 0 8px; text-align: center; float: right; width: 93px; height: 26px; background: #b81600 url("../images/argmore.png") no-repeat; line-height: 23px; color: #fff; font-weight: bold; }
		.argmore a:hover { background-position: 0 -26px; }
		.argmore input.fbutton { border-radius: 0; border: 0 none; margin: 13px 0 0 8px; padding-bottom: 5px; float: right; width: 93px; height: 26px; background: #b81600 url("../images/argmore.png") no-repeat; line-height: 23px; color: #fff; font-weight: normal; }
		.argmore input.fbutton:hover { background: #b81600 url("../images/argmore.png") no-repeat 0 -26px; }

		.argprice b { float: right; margin: 15px 0 0 13px; font-size: 1.25em; color: #c32802; }
		
	.bmore .hnavi li, .bmore .hnavi { float: right; }
	.bmore .hnavi li { margin: 17px 0 0 10px; }


/*base*/
.base { clear: both; margin-bottom: 3em; }
	.maincont { overflow: hidden; margin: 0 15px 1em 5px; padding-top: 15px;}
	.hsep { height: 10px; border-top: 1px solid #dee4e8; background: url("../images/hsep.png") repeat-x; }

.catbar, .dopInfo { border: 1px solid #e6e7e7; font-size: 1em; }
.catbar { margin-bottom: 10px; padding: 4px 7px 4px 25px; border-radius:0px 4px 4px 4px; background-color: #fbfbfb; }
.dopInfo { margin: 0 15px 1em 0; padding: 4px 7px;background-color: #f9f9f9;  }
	.dopInfo ul { float: left; width: 49%; }
	.dopInfo li { font-style: italic; color: #858585; }
	
.admt input { margin: 0 10px 0 60px; }

/*statistics*/
.statistics { margin: 0 auto; }
	.statinn { text-align: left; }
	.statistics ul { margin-bottom: 15px; }
	.statistics ul li { position: relative; background: url("../images/dotted.png") repeat-x 0 100%; padding: 4px 0; }
	.statistics ul li b { position: absolute; right: 0; }
	.topuser { padding: 6px; font-style: normal;}

/*topusers, pm*/
.userstop td, .pm td.pm_list, .pm td.pm_head { font-size: 0.9em; border: 1px solid #c4c4c4; padding: 2px; background-color: #fff; font-style: normal; }
.userstop thead td, .pm td.pm_head { background-color: #f5f0ea; height: 22px; padding: 0; font-weight: bold; text-align: center; }
.pm { padding: 6px;}

/*userinfo*/
.usercolomn { overflow: hidden; padding: 0 0 0 115px; margin-bottom: 9px; }
	.usercolomn .lcolomn { width: 115px; margin: 0 0 0 -115px; }
	.usercolomn .rcolomn { width: 100%; }
	.usercolomn .lcolomn img { width: 100px; }
	.userinfo { margin-top: 10px; font-size: 12px; font-style: normal; }
	.userinfo .uirow, .userinfo .uirow2 { padding: 10px 0;  }
	.userinfo .uirow { font-size: 0.9em; padding-top: 0; }
	.userinfo .uirow2 { font-size: 0.9em; background: url("../images/dotted.png") repeat-x 0 0; }
	.userinfo .colomn { float: left; }
	.u_info { padding: 6px 15px;}
	.tableform .fbutton, .button .fbutton { cursor: pointer; border: 0 none; color: #b81c03; width: 81px; height: 23px; background: url("../images/vbutton.png") no-repeat 0 0; padding-bottom: 2px; margin-bottom: 10px; }
	.tableform .fbutton:hover, .button .fbutton:hover { background: url("../images/vbutton.png") no-repeat 0 -23px; }
	.boxlinks { font-size: 0.9em; padding: 10px; border: 1px solid #f5f5f5; background-color: #fefefe; margin-bottom: 3px; }

/*иконки модератора*/
	.isicons { float: right; text-align: right; margin-left: 8px; }
		.isicons ul { display: inline; }
		.isicons li { float: left; margin-left: 6px; }
		.isicons li img { vertical-align: middle; }
	
	.shdinfo, .shdin { height: 28px; background: url("../images/shdinfo.png") no-repeat; }
	.shdinfo { margin-bottom: 8px; padding-left: 8px; line-height: 27px; font-size: 0.9em; }
		.shdinfo .shdin { padding-right: 8px; background-position: 100% 100%; }
		.shdinfo .arg { color: #939393; }
		.shdinfo .date { float: left; }
		.shdinfo .date img { vertical-align: middle; margin-right: 4px; }
	
/*forms*/
.tableform { width: 100%; }
	.tableform td { padding: 8px 0; line-height: 1.35em; }
	.tableform td.label { width: 22%; vertical-align: top; text-align: right; padding-right: 8px; font-weight: bold; }
	.tableform tr { background: url("../images/dotted.png") repeat-x; }
	.tableform tr.flast td { padding-bottom: 0; }
	.tableform .nostylebb tr { background: none; }
	.tableform .nostylebb tr td { padding: 0; }
	.addnews { font-weight: bold; }
	.impot { color: #e5372f; font-weight: normal; }

.f_input { width: 300px; }
.f_textarea { width: 458px; height: 156px; }

/*module heading*/
.heading3 { padding: 0 0 12px 0; background: url("../images/heading3.png") no-repeat 0 100%; }
	.heading2 h1, .heading3 h1 { font-size: 1.6em; color: #b81500; margin: 0; font-weight: normal; padding-top: 5px;}
	.heading3 { margin: 0 0 10px 0; }
	.heading2 { margin-bottom: 0.8em; }

.navi { font-size: 0.9em; }
	.navi a { padding: 0 0 0 11px; margin: 4px 12px 0 0; color: #8e8e8e; background: url("../images/greyarrow.png") no-repeat 2px 56%; }

/*warnings*/
.berrors { border-radius: 4px; font-size: 0.9em; margin: 0 0 1em 0; background: #fff8e9; border: 1px solid #fae8d1; font-style: italic; line-height: normal; }
	.berrors .err { background: #fff8e9 url(../images/errors.png) no-repeat 4px 3px; padding: 6px 15px 6px 40px;}

/*comments*/
.comments { border: 1px solid #e7e7e7; border-left-width: 3px; background-color: #f8f8f8; margin: 0 0 13px -22px; }
	.comments .dtop, .comments .dbtm { height: 18px; position: relative; }
	.comments .dtop img, .comments .dbtm img { position: absolute; right: -1px; }
	.comments .dtop img { top: -1px; } .comments .dbtm img { bottom: -1px; }
	.comments .cinner { padding: 0 0 0 97px; }
	.comnum { float: right; height: 16px; margin-left: 5px; color: #fff; background-color: #3a7dab; }
	.comnum a { padding: 0 6px; text-decoration: none !important; color: #fff; }

	.comments .lcolomn { float: left; width: 65px; margin-left: -97px; font-size: 0.8em; padding: 0 13px 0 19px; }
	.comments .rcolomn { width: 100%; }

	.comments .avatar span { background-color: #fff; float: left; }
	.comments .avatar span img { width: 65px; }

	.dopInfoComment { font-size: 0.9em; color: #939393; padding-bottom: 6px; }
	h3.comname { font-size: 1.25em; }
	h3.comname, h3.comname a { color: #c32802; }


.imgGBlock{
   display: block;
   text-align: center;
}

.imgGBlock img{
    width:520px;
    height:300px;
}


.gNews, .gNews a{
	text-align: center;
    text-transform: uppercase;
    color:#444;
}
.gNews a:hover{
    color:#B51100;
}
.serviceNewInfo{
    clear: both;
    display: block;
}

.serviceNewInfo li  {
    display:inline;
}

.regNow{
    background: url("../dleimages/plus_fav.gif") no-repeat scroll right top transparent;
    float: right;
    font-size: 19px;
    margin: 11px 16px 9px 0;
    padding: 4px 25px 0px 0px;
    text-transform: uppercase;
    overflow: hidden;
    line-height: 1;
    font-weight: bold;
}

.regNow div{
    font-size: 11px;
    text-align: center;
    text-transform: lowercase;
}



.buttonDesigne {
    background: url("../images/argmore2.png") no-repeat scroll 100% -26px transparent;
    cursor: pointer;
    display: block;
    float: right;
    height: 26px;
    text-decoration: none;
}


.buttonDesigne a {
    background: url("../images/argmore2.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 20px;
    text-align: center;
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 11px;
    padding: 4px 7px 3px 22px;
}

.dopInfoNews.buttonDesigne{
    margin-top: 10px;
}

.video_obj{
    text-align: center;
}
.video_obj object{
    border: 2px solid #9BAAB0;
    box-shadow: 0 1px 4px -2px black;
}

.registerFullLink{
    font-size: 22px;
    font-weight: bold;
    padding: 30px 0px 15px 0px;
}


.registerFullLink, .registerFullLink a{
	text-align: center;
    text-transform: uppercase;
    color:#B51100;

}
.registerFullLink a, .registerFullLink a:hover{
    text-decoration: underline;
}
.registerFullLink:hover,.registerFullLink a:hover{
    color:#444;
}


.base4Links{
    background: url("../images/greyarrow.png") no-repeat scroll 5px 50% transparent;
    margin-left: 22px;
    padding: 2px 0 2px 13px;
}

.base4Links a{
    font-weight: bold;
	text-decoration:underline;
}
.base4Links_news{
    background: url("../images/greyarrow.png") no-repeat scroll 5px 50% transparent;
    margin-left: 38px;
    padding: 4px 0 4px 13px;
}

.base4Links_news a{
    font-weight: bold;
}
.base4Links_news span{
    color: #999999;
}
.screens img, .quote img{
    width:175px;
    height:120px;
}
.screens br, .quote br{
   display:none;
}

.quote{
    display: block;
    overflow: hidden;
}
.quote strong{
    display:block;
    clear:both;
    padding:7px 0px;
}

.titleRelatedNews{
    margin: 0 0 5px 0;
}

#dle-content{
	padding-bottom: 25px;
	font-size: 14px;
    line-height: 18px;
}
#searchinput{padding: 3px;}
.news_desc{
    border-top: 1px solid #707070;
    color: #808080;
    font-size: 90%;
    margin: 0 15px 15px 30px;
    padding-top: 5px;
}